@charset "utf-8";
/* CSS Document */

/*文本放大*/
.txtEnlarge20px
{
	position: relative;
	width:90%;
	left:5%;
	right:5%;
	height: auto;
	font-size: 20px;	
	font-weight: bolder;	
	text-align: center;
	animation: txta 1s linear;	
	animation-fill-mode: both;
	-moz-animation: txta 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: txta 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: txta 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes txta
{
    from   {font-size:0px; }
    to {font-size:20px;}
}
@-moz-keyframes txta
{
    from   {font-size:0px; }
    to {font-size:20px;}
} 
@-webkit-keyframes txta
{
    0%   {font-size:0px; }
    100% {font-size:20px;}
}
@-o-keyframes txta
{
    0%   {font-size:0px; }
    100% {font-size:20px;}
}
.txtEnlarge25px
{
	position: relative;
	width:90%;
	left:5%;
	right:5%;
	height: auto;
	font-size: 25px;	
	font-weight: bolder;	
	text-align: center;
	animation: txtb 1s linear;	
	animation-fill-mode: both;
	-moz-animation: txtb 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: txtb 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: txtb 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes txtb
{
    from   {font-size:0px; }
    to {font-size:25px;}
}
@-moz-keyframes txtb
{
    from   {font-size:0px; }
    to {font-size:25px;}
} 
@-webkit-keyframes txtb
{
    0%   {font-size:0px; }
    100% {font-size:25px;}
}
@-o-keyframes txtb
{
    0%   {font-size:0px; }
    100% {font-size:25px;}
}
.txtEnlarge30px
{
	position: relative;
	width:90%;
	left:5%;
	right:5%;
	height: auto;
	font-size: 30px;	
	font-weight: bolder;	
	text-align: center;
	animation: txtc 1s linear;	
	animation-fill-mode: both;
	-moz-animation: txtc 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: txtc 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: txtc 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes txtc
{
    from   {font-size:0px; }
    to {font-size:30px;}
}
@-moz-keyframes txtc
{
    from   {font-size:0px; }
    to {font-size:30px;}
} 
@-webkit-keyframes txtc
{
    0%   {font-size:0px; }
    100% {font-size:30px;}
}
@-o-keyframes txtc
{
    0%   {font-size:0px; }
    100% {font-size:30px;}
}
/*文字滑动*/
/*文字自右向左滑动,font-size:20px*/
.txtSTL
{	
	position:absolute;
	font-family: "宋体";	
	font-weight: bolder;	
	animation: txtsl 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: txtsl 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: txtsl 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: txtsl 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes txtsl
{
    from   { left:100%; }
    to { left:5%;}
}
@-moz-keyframes txtsl
{
     from   { left:100%; }
    to { left:5%;}
} 
@-webkit-keyframes txtsl
{
     from   { left:100%; }
    to { left:5%;}
}
@-o-keyframes txtsl
{
     from   { left:100%; }
    to { left:5%;}
}
.txtSTR
{		
	position:absolute;
	font-family: "宋体";	
	font-weight: bolder;		
	animation: txtsr 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: txtsr 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: txtsr 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: txtsr 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes txtsr
{
    from   { right:100%; }
    to { right:5%;}
}
@-moz-keyframes txtsr
{
     from   { right:100%; }
    to { right:5%;}
} 
@-webkit-keyframes txtsr
{
      from   { right:100%; }
    to { right:5%;}
}
@-o-keyframes txtsr
{
     from   { right:100%; }
    to { right:5%;}
}

/*文字旋转*/
.txtRCW/*文字顺时针旋转rotate clockwise*/
{
	width: 90%;
	height: auto;
	position: absolute;
	font-family: "宋体";	
	font-weight: bolder;	
	text-align: center;
	left: 5%;
	right: 5%;	
	animation: txtrcw 3s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: txtrcw 3s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: txtrcw 3s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: txtrcw 1s 3inear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
	bottom: 50%;
}
@keyframes txtrcw
{
    from{
		   transform:rotate(0deg);
           -ms-transform:rotate(0deg); /* IE 9 */
           -moz-transform:rotate(0deg); /* Firefox */
           -webkit-transform:rotate(0deg); /* Safari and Chrome */
           -o-transform:rotate(0deg); /* Opera */
	}to{
		   transform:rotate(45deg);
           -ms-transform:rotate(45deg); /* IE 9 */
           -moz-transform:rotate(45deg); /* Firefox */
           -webkit-transform:rotate(45deg); /* Safari and Chrome */
           -o-transform:rotate(45deg); /* Opera */
	 }	
}
@-moz-keyframes txtrcw
{
      from{
		   transform:rotate(0deg);
           -ms-transform:rotate(0deg); /* IE 9 */
           -moz-transform:rotate(0deg); /* Firefox */
           -webkit-transform:rotate(0deg); /* Safari and Chrome */
           -o-transform:rotate(0deg); /* Opera */
	 }to{
		   transform:rotate(45deg);
           -ms-transform:rotate(45deg); /* IE 9 */
           -moz-transform:rotate(45deg); /* Firefox */
           -webkit-transform:rotate(45deg); /* Safari and Chrome */
           -o-transform:rotate(45deg); /* Opera */
	 }
} 
@-webkit-keyframes txtrcw
{
      from{
		   transform:rotate(0deg);
           -ms-transform:rotate(0deg); /* IE 9 */
           -moz-transform:rotate(0deg); /* Firefox */
           -webkit-transform:rotate(0deg); /* Safari and Chrome */
           -o-transform:rotate(0deg); /* Opera */
	 }to{
		   transform:rotate(45deg);
           -ms-transform:rotate(45deg); /* IE 9 */
           -moz-transform:rotate(45deg); /* Firefox */
           -webkit-transform:rotate(45deg); /* Safari and Chrome */
           -o-transform:rotate(45deg); /* Opera */
	 }
}
@-o-keyframes txtrcw
{
     from{
		   transform:rotate(0deg);
           -ms-transform:rotate(0deg); /* IE 9 */
           -moz-transform:rotate(0deg); /* Firefox */
           -webkit-transform:rotate(0deg); /* Safari and Chrome */
           -o-transform:rotate(0deg); /* Opera */
	 }to{
		   transform:rotate(45deg);
           -ms-transform:rotate(45deg); /* IE 9 */
           -moz-transform:rotate(45deg); /* Firefox */
           -webkit-transform:rotate(45deg); /* Safari and Chrome */
           -o-transform:rotate(45deg); /* Opera */
	 }
}
